%s

%s

Input parameters

Parameter | Value | Unit
scale | %s |
porod constant | %s |
background | %s | cm-1
contrast | %s | A-2

Extrapolation

%s | %s
npts low = %s | npts high = %s
%s | %s

Outputs

Parameter |  | Value | Unit
invariant (Q*) | low Q extrapolation | %s | (cmA)-1
data | %s | (cmA)-1
high Q extrapolation | %s | (cmA)-1
total | %s | (cmA)-1
volume fraction |  | %s |
specific surface |  | %s |

Plot
Invariant Computation
Data: "%s"